[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TListBox.ParentShowHint

ParentShowHint - does the control adopt the same hinting behaviour as its parent? Default is true

## Declaration

Source position: stdctrls.pp line 674

`published property TListBox.ParentShowHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.